 @import url(forms.css);

body {
	margin:0px 0px 0px 0px;
	font:normal 14px Arial, Verdana, Helvetica, sans-serif;
	text-align:justify;
	color:#444; 
}

@font-face {
    font-family: 'folks-boldfolks-bold';
    src: url('/fonts/folks-bold-webfont.eot');
    src: url('/fonts/folks-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/folks-bold-webfont.woff') format('woff'),
         url('/fonts/folks-bold-webfont.ttf') format('truetype'),
         url('/fonts/folks-bold-webfont.svg#folks-boldfolks-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
==========================================================================
	global tags
==========================================================================
*/
p { margin:0px 0px 10px 0px; line-height:21px; }
.no-margin { margin:0px; padding:0px;}
h1 { margin:0px 0px 8px 0px; font-weight:normal; font-family:'folks-boldfolks-bold', Arial;color:#339933; }
h2 { margin:0px; color:#339933; font-size:18px;  }
img { border:none; }
a { color:#339933; }
a:hover { color:#ccc; }
ul {margin:0px 0px 0px 5px; padding:0px 0px 0px 15px;}
ul li {font-size:14px; margin:0px 0px 3px 0px; padding:0px;}

/*
==========================================================================
	structural containers
==========================================================================
*/
#main-container { position:relative; width:993px; margin:0px auto; background:#FFF; z-index:10; }
#header { position:relative; float:left; width:993px; height:130px; margin:0px 0px 0px 15px; }
#content-border { background:#fff; float:left; width:960px; padding:15px; margin:10px 0px; }
#content { width:960px; padding:30px 0px 0px 0px; height:369px;/* simulate min-height */ }
#content-home { width:960px; padding:0px 0px 0px 0px; }
#left-shadow { float:left; background:#FFF; }
#right-shadow {  background:#FFF; }
#bottom-shadow { }

/*
==========================================================================
	global classes
==========================================================================
*/
.right { float:right; }
.right-text {text-align:right;}
.left { float:left; }
.clearer { clear:both;font-size:1px;height:0px;line-height:0px; }
.testimonials {font-size:11px}
.testimonial {   float: left;
    padding: 15px;
    width: 439px; border:1px #CCC solid; margin:7px 14px 7px 0px; } 
.testimonial p {padding:0px 0px 0px 182px;}
.testimonial-height {min-height: 260px}
.large {width:925px;}
.med {height:156px;}

/*
==========================================================================
	header styles
==========================================================================
*/

#date-time {position:absolute; display:block; width:193px; top:10px; right:148px; text-align:right; color:#339933}

#header a.logo { position:absolute; display:block; width:248px; height:85px; left:0px; top:8px;}
#header a.voucher { position:absolute; display:block; top:0px; right:15px; }

#header ul#nav { float:left; margin:115px 0px 0px 0px; padding:0px; }
#header ul#nav li { float:left; list-style:none; margin:0px 3px 0px 0px; font-family: 'folks-boldfolks-bold', Arial; }
#header ul#nav li a  { display:block; padding:9px 29px; background:url(../images/bg-top-nav-grey.jpg) repeat-x;  color:#FFFFFF; text-decoration:none; font-size:14px}
#header ul#nav li a.focus,
#header ul#nav li a:hover,
#header ul#nav li a:active,
#header ul#nav li a.focus { background:url(../images/bg-top-nav-green.jpg) repeat-x; color:#FFFFFF; text-decoration:none;}

#home-footer-image { float:left; width:960px; position:relative; margin:15px 0px 0px 0px}
/*
==========================================================================
	main content styles
==========================================================================
*/
#right-shadow img { vertical-align:bottom; }
#home-left-third { float:left; width:287px; padding:0px 25px 0px 0px; margin:5px 0px 0px 0px;  }
#home-middle-third {float:left; width:345px; margin:10px 25px 0px 0px;  padding:0px 31px 5px 25px; border-right:#CCC 1px solid; border-left:#CCC 1px solid;}
#home-right-third, .question-not-here { float:left; width:191px; background:#7b7b7b; padding:13px; margin:0px;  }
#home-right-third p {color:#FFF; font-size:13px}
#home-right-third a {color:#FFFFFF; font-size:11px;}
#home-middle-third ul {margin:0px; padding:0px;}
#home-middle-third ul li {	list-style:none; margin:3px 0px; padding:5px 0px 5px 5px; float:left; width:345px;}
#home-middle-third ul li a:hover {color:#333333;}
#home-middle-third ul li a {font-weight:bold; text-decoration:none; margin:15px 0 0 10px; float:left;}
#home-middle-third ul li img {float:left;}
#home-middle-third ul > li { background-color:#f4f4f4; }
#home-middle-third ul > li.green { background-color:#eaf5e4; }
#home-middle-third h2 {font-family:'folks-boldfolks-bold', Arial; font-weight:normal;}


h2.welcome {padding:0px; margin:19px 0px 5px 0px; font-size:29px; font-family: 'folks-boldfolks-bold', Arial; font-weight:normal}

.question-not-here {padding:0px; width:217px; background:#a3d14d; text-align:center; margin-top:10px}

/*
==========================================================================
	page specifics
==========================================================================
*/


.half-twothird {width:743px;float:left; padding:0px;}
.half-twothird img {margin:0px 10px 20px 0px;float:left;}
.half-twothird h2 {margin:0px;font-size:12px;color:#339933;}
.half-twothird .FAQ-answer { margin:0px 0px 35px 0px;}

.centered {padding:10px 217px 10px 220px; width:341px; background:url(../images/bg-faq.jpg); background-repeat:no-repeat}

.services {    border: 1px solid #CCCCCC;
    float: left;
    height: 195px;
    margin: 7px 14px 7px 0;
    padding: 16px;
    position: relative;
    width: 432px;}
.services img {margin:0px 10px 0px 0px;float:left;}
.services h2 {margin:0px 0px 5px 0px;font-size:17px;color:#339933;font-family:  Arial; font-weight:normal}
.services p {margin:0px;}
.smaller {height:117px;}
.services .FAQ-answer { margin:0px 0px 35px 0px;}
.faq-details {height:50px;}
.short {height:20px;}
.faq-details h2 { font-size:15px;}

#full-width {width:978px;float:left;}
#full-width img {margin:0px 10px 0px 0px;float:left;}


/* Gallery area */
#gallery {float:left; width:960px;}
#gallery img { float:left; margin:0px 7px 7px 0px;}
#gallery h2 { color:#060; font-size:14px; margin:0px 0px 10px 0px; }

/* contact-us */
dl.contact { margin-bottom:15px; width: 280px; float:left; }
dl.contact dt { padding:0px;margin:0px; float: left; width:80px; font-weight: bold; }
dl.contact dd { padding:0px;margin:0px; float: right; width:200px; }

/* success messages */
div#success { background: #e3fce5; border: 3px solid #9ae49e; padding: 10px; }
#success h2, #success p { color: #28a82e;  } 
#success h2 { border-bottom: 1px dotted #28a82e; }

/* error messages */
div#error { background: #fed3d6; border: 3px solid #fc9ca3; padding: 10px; }
#error h2, #error p { color: #e3535d;  } 
#error h2 { border-bottom: 1px dotted #e3535d; }

/* Footer Area */
#footer {margin:0px auto; background:url(../images/bg-footer.png) repeat-x; width:958px; padding:10px 10px 10px 25px; font-size:13px; color:#999999; height:105px;}
#footer a {color:#FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
#footer a:hover {color:#000;}
#footer ul {float:left; width:195px; margin:20px 0px 0px 0px; padding:0px;}
#footer ul li {list-style:none; float:left; font-size:11px; width:195px; margin-bottom:15px;}
#footer ul.footer-contact {padding:11px 0px 0px 177px; float:left; text-align:right}
#footer ul.footer-contact li {margin-bottom:3px; font-size:17px; color:#FFFFFF; width:380px; font-weight:bold}
#footer ul.footer-contact li.small {font-size:13px;}
#footer ul li a {text-decoration:none;}
#footer-suburbs {margin:0 auto 0px auto; background:url(../images/bg-footer-suburbs.png); width:973px; padding:10px; font-size:13px; color:#ccf394; height:36px; font-weight:bold; font-size:11px;}
#credits {margin:0 auto 30px auto; width:973px; padding:10px; font-size:13px; color:#FFF; height:16px; font-size:12px; text-align:right;}
#credits a {color:#000; text-decoration:none;}



.van {position:absolute;top:263px;left:15px; z-index:999}
.words {position:absolute;top:335px;right:20px; z-index:999}

.half {float:left; width:371px;}
.toggler {     float: left;
    margin: 10px 12px 10px 0;
    padding: 8px;
    width: 351px;}
.active {background:#eee; }
.answer {padding:15px 0px 0px 0px;}


		#bg-grass {
			position:fixed; 
			top:-50%; 
			left:-50%; 
			width:200%; 
			height:200%;
			z-index:-9;
		}
		#bg-grass img {
			position:absolute; 
			top:0; 
			left:0; 
			right:0; 
			bottom:0; 
			margin:auto; 
			min-width:50%;
			min-height:50%;
		}
		
.walker {
	position:absolute;
	bottom:40px;
	left:111px;
	height:30px;
}

.form-2 {
	float:left;
}

nav select {display:none;}


@media only screen and (max-width: 993px) {
#main-container,  #content-home, #home-footer-image, #full-width, #content, form, #gallery {width:100%;}
#footer, #header {padding:0px;}
#header {margin:0px 2%; width:96%;}
#content-border, #footer-suburbs, #credits, #footer  {width:96%; padding:15px 2%;}
#home-left-third {width:30%; padding:0px 3% 0px 0px;}
#home-middle-third {width:32%; padding:0px 3%; margin:0px}
#home-middle-third ul li {width:100%;}
#home-right-third {    width: 22%; padding: 10px 1%; margin: 0px 0px 0px 3%;}
#home-right-third img {width:100%;}
.question-not-here {width:20%; padding:0px 2%;}
#header ul#nav li a {padding:9px 17px;}
#left-shadow {display:none}
#home-footer-image img {width:100%;}
#footer ul.footer-contact {padding:0px; width:40%; float:right;}
#footer ul.footer-contact li {width:100%;}
.services {    width: 96%; margin: 10px 1% 10px 0px; padding: 2%; height:auto }
fieldset.col-2 {width:46%;}
fieldset.col-2 label, form label {width:30%;}
form label {margin-right:2%;}
form fieldset {width:46%; padding:4px 0px;}
form textarea, input.field, select.field, textarea.field  {width:50%; padding:4px 2%;}
	#footer-suburbs {height:auto;}
	#gallery img {width:32%; margin:0px 1% 7px 0px;}
	.testimonial {    width: 44%;  margin: 7px 2% 7px 0px;}
	.testimonial img {width:160px;}
	.med, .testimonial {min-height:210px;}
	.half-twothird img {margin:0px 2% 10px 0px;}
	.toggler {width:93%; margin:10px 2% 10px 0px;}
	.half {width:50%;}
	.half-twothird {width:73%;}
	.question-not-here {    width: 20%; padding: 0px 2%; float: right;}
	.walker {position:inherit; height:auto; float:none!important; display:block}
}

@media only screen and (max-width: 854px) {
	#home-right-third {width:98%; margin:20px 0px 0px 0px;}
	#home-middle-third {width:43%; border-right:none; padding:0px 0px 0px 3%;}
	#home-left-third {width:50%; }
	#home-right-third img {width:auto; float:left; margin-right:2%;}
	#home-middle-third ul li img, #home-middle-third ul li a {float:none;}
#home-middle-third ul li {width:46%; float:left; text-align:center; height:91px}
#home-middle-third ul li.green {margin-right:4%;}
#home-middle-third ul li a {width:100%; float:left; margin:0px;}
	.testimonial { width: 94%;  margin: 7px 0%;}
	.testimonial img {width:180px;}
	.med, .testimonial {min-height:inherit;}
	.half {width:100%;}
	.toggler {    width: 93%;    margin: 5px 2% 5px 0px; padding:5px 8px;}
	.question-not-here {width:96%;}
	.half-twothird {width:100%;}
	nav select {display:block; width:96%; position:relative; margin:118px auto 0px auto;}
	nav ul {display:none; }
	#content {padding:15px 0px 0px 0px;}

}

@media only screen and (max-width: 800px) {
fieldset.col-2 {width:100%;}
fieldset.col-2 label, form label {}
form label, fieldset.col-2 label {width:20%}
form fieldset {width:100%}
form textarea, input.field, select.field, textarea.field  {}
form input.button {float:left; margin:0px 0px 0px 23%}
body {	text-align:left;}
}

@media only screen and (max-width: 688px) {
	#footer ul {width:29%;}
	#footer ul:nth-child(2) {width:14%;}
	#footer {height:auto;}
	#content-border, #footer-suburbs, #credits, #footer {float:left;}
	#footer ul.footer-contact {width:55%;}
	#footer ul li {width:100%; text-align:left}
	#footer ul.footer-contact li {text-align:right}
	#date-time {display:none;}
		#gallery img {width:48%; margin:0px 1% 7px 0px;}
	#home-left-third {width:96%;}
	#home-middle-third {width:99%; border-left:none; padding:20px 0px 0px 0px; border-top:1px solid #CCC; margin-top:20px}
	#home-left-third .right {float:left;}
	#home-middle-third ul li.green {margin-right:2%;}
	#home-middle-third ul li {width:48%}
	.van {overflow:hidden; width: 96%;left: 2%;}
.words {display:none;}
.med, .testimonial {display:table; width:90%;}
#header a.logo {display:table; position:relative; margin:0px auto;}
nav select {margin-top:30px;}
}


@media only screen and (max-width: 660px) {
}

@media only screen and (max-width: 540px) {
	#footer ul.footer-contact {width:100%;}
	#footer ul.footer-contact li {text-align:center;}
	#footer ul li {text-align:center;}
	#footer ul, #footer ul:nth-child(2) {width:100%;}
	#footer ul {margin-top:5px;}
	#credits {text-align:center;}
	#credits p a {color:#FFF;}
	#header a.voucher {display:none;}
	#home-middle-third ul li {width:47%;}
}